.form-container {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 2rem;
}

.form-container>mat-card {
    min-width: 500px;
}

.form-container>mat-card>mat-card-title {
    text-align: center;
}

mat-form-field {
    width: 100%;
}

.rockets-display-container {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 3rem;
}

.rockets-display-container mat-card {
    width: auto;
    min-width: 500px;
}